{
  "villager_profession": "alienevo:galvan_scientist",
  "level": 5,
  "trades": [

    {
      "price": {
        "item": "minecraft:diamond",
        "count": 12
      },
      "for_sale": "alienevo:sugilite_crystal",
      "xp": 10,
      "max_trades": 16
    }
  ]
}